
html {
	width: 100%;
	height:	100%;
	background:none;
}

body {
	overflow: hidden;
}

body, 
.playlist {
	margin: 0px auto; 
	font-family: 'Helvetica Neue', arial, sans-serif;
	width: 100%;
	height:	100%;
}

.video-js, 
.playlist-components {
    display: inline-block;
    vertical-align: top;
}

.video-js {
	min-width: 100%;
	min-height: 100%;
	width: auto !important;
	width: 100% !important;
	height: auto !important; 
	position: absolute;
	top: 0px;
}
.vjs-poster {
	position: absolute;
	background-size: cover;
}
.vjs-default-skin .vjs-control-bar {
	color: #fff;
	background:rgba(0,0,0,0.75); 
}
.vjs-default-skin .vjs-control:before {
	color: #fff;
	text-shadow: none;
}
.vjs-default-skin .vjs-slider {
	background: #666;
}

.vjs-default-skin .vjs-load-progress {
	background: #fff;
}

.vjs-default-skin .vjs-play-progress {
	background: #ba1a0c;
}
.vjs-default-skin .vjs-slider-handle:before {
	content: none;
}
.vjs-default-skin .vjs-seek-handle {
	width: 8px;
	height: 8px;
	top: -3px;
	background: #fff;
	border-radius: 50%;
	box-shadow: 1px 1px 1px #ccc;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.vjs-default-skin:hover .vjs-seek-handle {
	width: 16px;
	height: 16px;
	top: -4px;
}

.vjs-default-skin .vjs-volume-bar {
	height: 2px;
	margin: 1.3em auto 0;
	background: #666;
}

.vjs-default-skin .vjs-volume-level {
	height: 2px;
	background: #fff;
}

.vjs-default-skin .vjs-volume-bar .vjs-volume-handle {
	width: 8px;
	height: 8px;
	background: #fff;
	border-radius: 50%;
	top: -3px;
}

.vjs-default-skin:hover .vjs-volume-bar .vjs-volume-handle {
}
.vjs-default-skin .vjs-slider-handle {
}

.vjs-default-skin .vjs-volume-handle:before {
	content: none;
}
#videoHolder {
	position: absolute;
	top: 0px;
	width: 100%;
	padding-top: 56.25%;
}

#ad_messaging_overlay,
#title_overlay {
	display: none;
	background:rgba(0,0,0,0.75); 
	position: absolute;
	top: 0;
	left: 0;
	height: 35px;
	width: 100%;
}

#ad_messaging_overlay p,
#title_overlay p  {
	color: #fff;
	margin-left: 10px;
	margin-top: 10px;
	font-size: 14px;
}

#social-share-holder {
	padding: 4px;
	position: absolute;
	top:2px;
	right: 0px;
	width: auto;
}

#button_overlay {
	display: none;
	pointer-events:none;
    background-color: rgba(1,1,1,0.5);
	width: 100px; /*can be in percentage also.*/
    height: 100px;
    padding: 10px;
    position: absolute;
    border-radius: 25px;
    top: 50%;
    left: 50%;
    margin:-60px 0 0 -60px;
}

.waiting {
	cursor: pointer;
	height: 100%;
	z-index: 1;
	width: 100%;
	position: absolute;
	top: 0px;
}

.big_play { 
	background: url('../images/play.svg') no-repeat center;
}

.big_pause { 
	background: url('../images/pause.svg') no-repeat center;
	color: white;
}

#player_holder {
	background:#fff;
	background:none;
	width: 100%; 
	box-sizing: border-box;
	overflow: hidden;
	height: 100%;
	padding-top: 56.25%;
}
#playlist {
    height: 100%;
    width: 100% !important;
    overflow-y: auto;
    color: #c0c0c0;
    display: block;
    margin: 0px 0;
    padding: 0.5% 0 0 0;
    padding: 2px 0 0 0;
    position: relative;
    border: 0px solid #1a1a18;
}

.playlist ul {
    padding: 0px 0px 0px 0px;
    margin: 0;
    list-style: none;
}

.playlist ul li.active {
    background-color: #bebebe;
    color: #FFF;
}

.playlist ul li:hover {
    background: #bebebe;
}

#player_companion_300x250 {
	width: 300px;
	height: 250px;
	position: absolute;
	left: 50%;
	margin-left: -150px;
	margin-top: 2px;
	display: none;
	z-index: 2000;
}

#player_companion {
	position: absolute;
	left: 50%;
	margin-top: 2px;
	display: none;
	z-index: 2000;
}

.pc_300x250 {
	width: 300px;
	height: 250px;
	margin-left: -150px;
}

.pc_300x60 {
	width: 300px;
	height: 60px;
	margin-left: -150px;
}


/* ----- grids ----- */
ul.rig {
	list-style: none;
	font-size: 0px;
	margin-left: -0.5%; /* should match li left margin */
}

ul.rig li {
	display: inline-block;
	padding: 0px;
	margin: 0 0 0.5% 0.5%;
	background: #f1f0ed;
	font-size: 10px;
	vertical-align: top;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height: 100px;
	height: 130px;
	height: 120px;
    border-bottom: 1px solid #333;
    cursor: pointer;  
    color: #333;
}

ul.rig li img {
	width: 100%;
	height: auto;
	margin: 0px;
}

ul.rig li h3 {
	margin: 0 0 5px;
	text-align: center;
}

ul.rig li p {
	font-size: 12px;
	line-height: 14px;
	color: #000;
	padding: 5px 7px 5px 7px;
	margin-top: 0px;
}

.title {
	padding: 5px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	display: block;
}

@media screen and (min-width:99px) {
	ul.rig li {
		width: 99.5%; /* this value + 0.5 should = 33% */
	}
}

@media screen and (min-width:199px) {
	ul.rig li {
		width: 49.5%; /* this value + 0.5 should = 33% */
	}
}

@media screen and (min-width:299px) {
	ul.rig li {
	width: 32.833%; /* this value + 0.5 should = 33% */
	}
}

@media screen and (min-width:399px) {
	ul.rig li {
	width: 24.5%; /* this value + 0.5 should = 25% */
	}
}

@media screen and (min-width:499px) {
	ul.rig li {
	width: 19.5%; /* this value + 0.5 should = 20% */
	}
}

@media screen and (min-width:599px) {
	ul.rig li {
	width: 16.166%; /* this value + 0.5 should = 100/6 = 16.667% */
	}
}

@media screen and (min-width:699px) {
	ul.rig li {
	width: 13.786%; /* this value + 0.5 should = 100/6 = 14.286% */
	}
}

@media screen and (min-width:799px) {
	ul.rig li {
	width: 12%; /* this value + 0.5 should = 100/8 = 12.5% */
	}
}

@media screen and (min-width:899px) {
	ul.rig li {
	width: 10.611%; /* this value + 0.5 should = 100/9 = 11.111% */
	}
}

@media screen and (min-width:999px) {
	ul.rig li {
	width: 9.5%; /* this value + 0.5 should = 100/10 = 10% */
	}
}

/* Hide default big button */
.vjs-default-skin .vjs-big-play-button {
	display: none;
}

#adHolder {
	position: absolute;
	top: 0px;
}




/* RESOLUTION SELECTOR  */
/* Position the button */
.vjs-res-button {
	float: right;
	line-height: 3em;
}

/* Don't show hover effects on title */
ul li.vjs-menu-title.vjs-res-menu-title:hover {
	cursor: default;
	background-color: transparent;
	color: #CCC;
	
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}